Activity log for bug #1849007

Date Who What changed Old value New value Message
2019-10-21 03:55:36 Khaled El Mously bug added bug
2019-10-21 03:55:38 Khaled El Mously nominated for series kernel-sru-workflow/snap-certification-testing
2019-10-21 03:55:39 Khaled El Mously bug task added kernel-sru-workflow/snap-certification-testing
2019-10-21 03:55:39 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-beta
2019-10-21 03:55:40 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-beta
2019-10-21 03:55:41 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-10-21 03:55:42 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-candidate
2019-10-21 03:55:43 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-edge
2019-10-21 03:55:44 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-edge
2019-10-21 03:55:44 Khaled El Mously nominated for series kernel-sru-workflow/snap-release-to-stable
2019-10-21 03:55:45 Khaled El Mously bug task added kernel-sru-workflow/snap-release-to-stable
2019-10-21 03:55:46 Khaled El Mously tags bionic kernel-release-tracking-bug
2019-10-21 03:55:48 Khaled El Mously kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-10-21 03:55:50 Khaled El Mously kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 03:55:51 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-10-21 03:55:52 Khaled El Mously kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:55:58 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-10-21 03:55:59 Khaled El Mously kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:56:00 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-10-21 03:56:02 Khaled El Mously kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:56:03 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-10-21 03:56:04 Khaled El Mously kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 03:56:05 Khaled El Mously tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-21 03:56:06 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 03:56:09 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 03:56:11 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 03:56:15 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pi-kernel variant: snap-debs
2019-10-21 03:56:16 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-21 03:57:40 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 snap-name: pi-kernel variant: snap-debs
2019-10-21 03:57:40 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849008
2019-10-21 04:32:36 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 04:32:37 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 04:36:18 Ubuntu Kernel Bot summary linux-raspi2: <version to be filled> snap-debs bionic/linux-raspi2: <version to be filled> snap-debs snap:pi-kernel
2019-10-21 04:36:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Edge phase-changed: Monday, 21. October 2019 04:36 UTC snap-name: pi-kernel variant: snap-debs
2019-10-22 06:01:26 Ubuntu Kernel Bot summary bionic/linux-raspi2: <version to be filled> snap-debs snap:pi-kernel bionic/linux-raspi2: 4.15.0-1050.54 snap-debs snap:pi-kernel
2019-10-22 13:44:22 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-10-22 13:44:24 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-10-22 13:44:26 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Edge phase-changed: Monday, 21. October 2019 04:36 UTC snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Ready for Promote to Edge phase-changed: Tuesday, 22. October 2019 13:44 UTC reason: snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/beta arch=armhf:channel=18-pi3/beta arch=armhf:channel=18-cm3/beta arch=armhf:channel=18-pi2/beta' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/edge arch=armhf:channel=18-pi3/edge arch=armhf:channel=18-cm3/edge arch=armhf:channel=18-pi2/edge' snap-name: pi-kernel variant: snap-debs
2019-10-23 08:46:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Ready for Promote to Edge phase-changed: Tuesday, 22. October 2019 13:44 UTC reason: snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/beta arch=armhf:channel=18-pi3/beta arch=armhf:channel=18-cm3/beta arch=armhf:channel=18-pi2/beta' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/edge arch=armhf:channel=18-pi3/edge arch=armhf:channel=18-cm3/edge arch=armhf:channel=18-pi2/edge' snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Ready for Promote to Edge phase-changed: Tuesday, 22. October 2019 13:44 UTC reason: snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/beta arch=armhf:channel=18-cm3/beta:rev=59 arch=armhf:channel=18-pi2/beta:rev=59' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/edge arch=armhf:channel=18-cm3/edge:rev=59 arch=armhf:channel=18-pi2/edge:rev=59' snap-name: pi-kernel variant: snap-debs
2019-10-23 08:51:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Ready for Promote to Edge phase-changed: Tuesday, 22. October 2019 13:44 UTC reason: snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/beta arch=armhf:channel=18-cm3/beta:rev=59 arch=armhf:channel=18-pi2/beta:rev=59' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/edge arch=armhf:channel=18-cm3/edge:rev=59 arch=armhf:channel=18-pi2/edge:rev=59' snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Ready for Promote to Edge phase-changed: Tuesday, 22. October 2019 13:44 UTC reason: snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/beta:rev=59 arch=armhf:channel=18-pi2/beta:rev=59' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/edge:rev=59 arch=armhf:channel=18-pi2/edge:rev=59' snap-name: pi-kernel variant: snap-debs
2019-10-23 10:51:15 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-10-23 10:51:17 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-10-23 10:51:20 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-10-23 10:51:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Ready for Promote to Edge phase-changed: Tuesday, 22. October 2019 13:44 UTC reason: snap-release-to-beta: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/beta:rev=59 arch=armhf:channel=18-pi2/beta:rev=59' snap-release-to-edge: 'Pending -- snap pi-kernel not in expected channel(s): arch=armhf:channel=18-cm3/edge:rev=59 arch=armhf:channel=18-pi2/edge:rev=59' snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Ready for Certification Testing phase-changed: Wednesday, 23. October 2019 10:51 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pi-kernel variant: snap-debs
2019-10-24 05:01:29 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-10-24 05:05:43 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-10-24 05:05:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Ready for Certification Testing phase-changed: Wednesday, 23. October 2019 10:51 UTC reason: snap-certification-testing: Ongoing -- testing in progress snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Ready for Promote to Candidate phase-changed: Thursday, 24. October 2019 05:05 UTC reason: snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/candidate:rev=60 arch=armhf:channel=18-pi3/candidate:rev=59 arch=armhf:channel=18-cm3/candidate:rev=59 arch=armhf:channel=18-pi2/candidate:rev=59' snap-name: pi-kernel variant: snap-debs
2019-10-24 09:27:00 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-10-24 09:27:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Ready for Promote to Candidate phase-changed: Thursday, 24. October 2019 05:05 UTC reason: snap-release-to-candidate: 'Pending -- snap pi-kernel not in expected channel(s): arch=arm64:channel=18-pi3/candidate:rev=60 arch=armhf:channel=18-pi3/candidate:rev=59 arch=armhf:channel=18-cm3/candidate:rev=59 arch=armhf:channel=18-pi2/candidate:rev=59' snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC snap-name: pi-kernel variant: snap-debs
2019-11-07 15:03:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs
2019-11-07 15:06:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Stalled -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs
2019-11-07 15:09:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Stalled -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs
2019-11-07 15:17:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Ongoing -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs
2019-11-13 21:16:01 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849008 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-11-13 21:16:03 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849008 phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs
2019-11-13 21:16:05 Andy Whitcroft tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 bionic kernel-release-tracking-bug kernel-sru-cycle-2019.10.21-1
2019-11-13 21:16:07 Andy Whitcroft kernel-sru-workflow: status In Progress Invalid
2019-11-13 21:16:08 Andy Whitcroft kernel-sru-workflow/snap-certification-testing: status Fix Released Invalid
2019-11-13 21:16:10 Andy Whitcroft kernel-sru-workflow/snap-release-to-beta: status Fix Released Invalid
2019-11-13 21:16:12 Andy Whitcroft kernel-sru-workflow/snap-release-to-candidate: status Fix Released Invalid
2019-11-13 21:16:14 Andy Whitcroft kernel-sru-workflow/snap-release-to-edge: status Fix Released Invalid
2019-11-13 21:16:15 Andy Whitcroft kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-11-14 00:26:15 Andy Whitcroft description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason: snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see:   https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- phase: Holding before Promote to Stable phase-changed: Thursday, 24. October 2019 09:27 UTC reason:   snap-release-to-stable: Holding -- waiting for debs to promote-to-updates snap-name: pi-kernel variant: snap-debs master-bug: 1849855